<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-CN" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="47d764d5" maxbytes="4000" maxwidth="55" size-unit="char" translate="yes">
            <source>(View Related Audit Events [&amp;0]...[&amp;0])</source>
            <target>(请查看相关审计事件 [&amp;0]...[&amp;0])</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e0051d51" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Process Details</source>
            <target>进程详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="eedd696a" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>Host Network Address</source>
            <target>主机网络地址</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e61ed086" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Instance Id</source>
            <target>实例 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="a4b46293" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Host Id</source>
            <target>主机 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="14a9c241" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Oracle Home</source>
            <target>Oracle 主目录</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c0b77edd" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Module Identifier</source>
            <target>模块标识符</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="8ffaf48c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Process ID</source>
            <target>进程 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>事件详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ffe9303b" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Initiator DN</source>
            <target>启动方 DN</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1539a804" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Category</source>
            <target>事件类别</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1105bae0" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Event Type </source>
            <target xml:space="preserve">事件类型 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="dafc478" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Status</source>
            <target>事件状态</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="3d2690bd" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> SUCCESS </source>
            <target xml:space="preserve"> SUCCESS </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="df7dd016" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> FAILURE </source>
            <target xml:space="preserve"> FAILURE </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>时间戳</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="689ae20f" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Initiator</source>
            <target>启动方</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="94e35db1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Target</source>
            <target>目标</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="13eddb2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Resource </source>
            <target xml:space="preserve">资源 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="4b79e9d" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Roles</source>
            <target>角色</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="46d47959" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Target DN</source>
            <target>目标 DN</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="fae59b03" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Failure Code</source>
            <target>故障代码</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c44ee36b" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Transaction Identifier</source>
            <target>事务处理标识符</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1a765b89" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Authentication Method</source>
            <target>验证方法</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1740d171" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Request Details</source>
            <target>请求详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="206239" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>ECID</source>
            <target>ECID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5d3dbc64" maxbytes="4000" maxwidth="48" size-unit="char" translate="yes">
            <source>View Related Audit Events [&amp;0]...</source>
            <target>请查看相关审计事件 [&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="126e38bd" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Component Type</source>
            <target>组件类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="126b240e" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Component Name</source>
            <target>组件名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ca46ef9b" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Application Name</source>
            <target>应用程序名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>域名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ec29a930" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Client IP Address</source>
            <target>客户机 IP 地址</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1a535ef1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Thread Id</source>
            <target>线程 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d9decb25" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Session Id</source>
            <target>会话 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ea0ceb0c" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Target Component Type</source>
            <target>目标组件类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="47d764d5_1" maxbytes="4000" maxwidth="55" size-unit="char" translate="yes">
            <source>(View Related Audit Events [&amp;0]...[&amp;0])</source>
            <target>(请查看相关审计事件 [&amp;0]...[&amp;0])</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e0051d51_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Process Details</source>
            <target>进程详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="eedd696a_1" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>Host Network Address</source>
            <target>主机网络地址</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e61ed086_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Instance Id</source>
            <target>实例 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="a4b46293_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Host Id</source>
            <target>主机 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="14a9c241_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Oracle Home</source>
            <target>Oracle 主目录</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c0b77edd_1" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Module Identifier</source>
            <target>模块标识符</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="8ffaf48c_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Process ID</source>
            <target>进程 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="76358e7c_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>事件详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ffe9303b_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Initiator DN</source>
            <target>启动方 DN</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1539a804_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Category</source>
            <target>事件类别</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1105bae0_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Event Type </source>
            <target xml:space="preserve">事件类型 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="dafc478_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Status</source>
            <target>事件状态</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="3d2690bd_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> SUCCESS </source>
            <target xml:space="preserve"> SUCCESS </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="df7dd016_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> FAILURE </source>
            <target xml:space="preserve"> FAILURE </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7abb48f6_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>时间戳</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="689ae20f_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Initiator</source>
            <target>启动方</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="94e35db1_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Target</source>
            <target>目标</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="13eddb2_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Resource </source>
            <target xml:space="preserve">资源 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="4b79e9d_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Roles</source>
            <target>角色</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="46d47959_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Target DN</source>
            <target>目标 DN</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="fae59b03_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Failure Code</source>
            <target>故障代码</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c44ee36b_1" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Transaction Identifier</source>
            <target>事务处理标识符</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1a765b89_1" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Authentication Method</source>
            <target>验证方法</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1740d171_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Request Details</source>
            <target>请求详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="206239_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>ECID</source>
            <target>ECID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5d3dbc64_1" maxbytes="4000" maxwidth="48" size-unit="char" translate="yes">
            <source>View Related Audit Events [&amp;0]...</source>
            <target>请查看相关审计事件 [&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="126e38bd_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Component Type</source>
            <target>组件类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="126b240e_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Component Name</source>
            <target>组件名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ca46ef9b_1" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Application Name</source>
            <target>应用程序名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="66180c67_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>域名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ec29a930_1" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Client IP Address</source>
            <target>客户机 IP 地址</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1a535ef1_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Thread Id</source>
            <target>线程 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d9decb25_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Session Id</source>
            <target>会话 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ea0ceb0c_1" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Target Component Type</source>
            <target>目标组件类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7fc5a0ee" maxbytes="4000" maxwidth="47" size-unit="char" translate="yes">
            <source xml:space="preserve">Directory Integration Platform </source>
            <target xml:space="preserve">目录集成平台 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="49c12335" maxbytes="4000" maxwidth="38" size-unit="char" translate="yes">
            <source xml:space="preserve">Oracle Platform Security </source>
            <target xml:space="preserve">Oracle Platform Security </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7ed5bbad" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Application Roles</source>
            <target>应用程序角色</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c9085d3e" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Enterprise Roles</source>
            <target>企业角色</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e8c33207" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Authenticated Role</source>
            <target>已验证角色</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bbc4f889" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Anonymous Role</source>
            <target>匿名角色</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bbc663de" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Anonymous User</source>
            <target>匿名用户</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="479db233" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Credential Map</source>
            <target xml:space="preserve"> 身份证明映射</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c306316" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Credential Key</source>
            <target>身份证明密钥</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="fb01a1ae" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Code Source</source>
            <target>代码源</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="aa5f8dfa" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Initiator GUID</source>
            <target>启动方 GUID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="62a17225" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Principals</source>
            <target>主用户</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bdf5f5a7" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Permission Action</source>
            <target>权限操作</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ab69ffe7" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Permission Class</source>
            <target>权限类</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ffe9303b_2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Initiator DN</source>
            <target>启动方 DN</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="218e89" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>GUID</source>
            <target>GUID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="57f7a1ef" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Permission</source>
            <target>权限</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="9b0253e6" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Modified Attribute Name</source>
            <target>已修改属性名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c5b8e376" maxbytes="4000" maxwidth="36" size-unit="char" translate="yes">
            <source>Modified Attribute Value</source>
            <target>已修改属性值</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="cbdceeda" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Permission Set Name</source>
            <target>权限集名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="794896eb" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Resource Actions</source>
            <target>资源操作</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="667cb80c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Resource Type</source>
            <target>资源类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f9e1dcc7" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source xml:space="preserve">Oracle HTTP Server </source>
            <target xml:space="preserve">Oracle HTTP Server </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bd4d45b2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>SSL Connection</source>
            <target>SSL 连接</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c7eb32c1" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Authorization Type</source>
            <target>授权类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="de0d194d" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Supplemental Detail</source>
            <target>补充详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="abc9fa45" maxbytes="4000" maxwidth="47" size-unit="char" translate="yes">
            <source xml:space="preserve">Web Services Policy Management </source>
            <target xml:space="preserve">Web 服务策略管理 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="51f06fea" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Policy Version</source>
            <target>策略版本</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e48faa37" maxbytes="4000" maxwidth="75" size-unit="char" translate="yes">
            <source>Upper end when deleting a range of policy versions</source>
            <target>删除策略版本范围时的上限</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="74f9fc0e" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source xml:space="preserve">Policy Enforcement </source>
            <target xml:space="preserve">策略实施情况 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ca46ef9b_2" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Application Name</source>
            <target>应用程序名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d57bb5b3" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Assertion Template Name</source>
            <target>断言模板名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bb12b4c4" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Composite Name</source>
            <target>组合名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="6ba181b5" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Endpoint</source>
            <target>端点</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2ccc521e" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Agent Mode</source>
            <target>代理模式</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f0c88435" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Model Object Name</source>
            <target>模型对象名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="da8cf547" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Operation</source>
            <target>操作</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="4cc87fb1" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Processing Stage</source>
            <target>处理阶段</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="782db4b8" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Version</source>
            <target>版本</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c8e4f2b8" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Protocol</source>
            <target>协议</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ba1f3c10" maxbytes="4000" maxwidth="39" size-unit="char" translate="yes">
            <source xml:space="preserve">Oracle Internet Directory </source>
            <target xml:space="preserve">Oracle Internet Directory </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2def3119" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Event Status Detail</source>
            <target>事件状态详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="97c14b21" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Operation</source>
            <target>事件操作</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d198398a" maxbytes="4000" maxwidth="38" size-unit="char" translate="yes">
            <source xml:space="preserve">Oracle Virtual Directory </source>
            <target xml:space="preserve">Oracle Virtual Directory </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2def3119_1" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Event Status Detail</source>
            <target>事件状态详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="97c14b21_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Operation</source>
            <target>事件操作</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="3a0c79c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Reports Server </source>
            <target xml:space="preserve">Reports Server </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5cc9ff6a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Web Cache </source>
            <target xml:space="preserve">Web 高速缓存 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e39610c6" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>Supplemental Details</source>
            <target>补充详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7fec8e1b" maxbytes="4000" maxwidth="45" size-unit="char" translate="yes">
            <source>Web Services Policy Attachment</source>
            <target>Web 服务策略附加</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="29405ffc" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source xml:space="preserve"> Policy Change Type</source>
            <target xml:space="preserve"> 策略更改类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="724bc59e" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Policy URI</source>
            <target xml:space="preserve"> 策略 URI</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="97ad880c" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source xml:space="preserve"> Policy Category</source>
            <target xml:space="preserve"> 策略类别</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="be2c0680" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Policy Status</source>
            <target xml:space="preserve"> 策略状态</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="6afe21e0" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source xml:space="preserve"> Service End Point</source>
            <target xml:space="preserve"> 服务端点</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="be545bea" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Web Services</source>
            <target>Web 服务</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c8e4f2b8_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Protocol</source>
            <target>协议</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="6ba181b5_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Endpoint</source>
            <target>端点</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="da8cf547_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Operation</source>
            <target>操作</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d2ff4e2e" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Fault URI</source>
            <target>故障 URI</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1494c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>URI</source>
            <target>URI</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="93f5543b" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Source</source>
            <target>源</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ace07a63" maxbytes="4000" maxwidth="39" size-unit="char" translate="yes">
            <source>Oracle Identity Federation</source>
            <target>Oracle Identity Federation</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="4e39d95" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">User </source>
            <target xml:space="preserve">用户 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="579a346a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Session </source>
            <target xml:space="preserve">会话 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1b8c82d8" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Federation ID</source>
            <target xml:space="preserve"> 联盟 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="384145f7" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Federation Type</source>
            <target>联盟类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="376c626f" maxbytes="4000" maxwidth="39" size-unit="char" translate="yes">
            <source xml:space="preserve"> Authentication Mechanism </source>
            <target xml:space="preserve"> 验证机制 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="9bc81876" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source xml:space="preserve">Authentication Engine </source>
            <target xml:space="preserve">验证引擎 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c471667b" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Binding </source>
            <target xml:space="preserve"> 绑定 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f6b5ed0" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Protocol Version </source>
            <target xml:space="preserve">协议版本 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7a7ad915" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve"> Remote Provider </source>
            <target xml:space="preserve"> 远程提供方 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="4b79e4a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Role </source>
            <target xml:space="preserve">角色 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b5c27e6d" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Message Type </source>
            <target xml:space="preserve"> 消息类型 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5a3f29e6" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source xml:space="preserve">Assertion Version </source>
            <target xml:space="preserve">断言版本 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="8f3c7d3a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Issue Instant</source>
            <target xml:space="preserve"> 立即发布</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e06f7c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Issuer </source>
            <target xml:space="preserve">发布者 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="11f8d007" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Assertion ID </source>
            <target xml:space="preserve"> 断言 ID </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c9da8eb0" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Name ID</source>
            <target>名称 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f17c47f" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> Name ID Value </source>
            <target xml:space="preserve"> 名称 ID 值 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b924d787" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Name ID Format</source>
            <target>名称 ID 格式</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="98b39b93" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source xml:space="preserve"> Incoming Message </source>
            <target xml:space="preserve"> 传入消息 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="4245ea0d" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Incoming Message</source>
            <target>传入消息</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b0f23f73" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve"> Outgoing Message</source>
            <target xml:space="preserve"> 传出消息</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b0f23f73_1" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve"> Outgoing Message</source>
            <target xml:space="preserve"> 传出消息</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="28035a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Type</source>
            <target>类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="75f68177" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve"> COT Before</source>
            <target xml:space="preserve"> COT, 先于</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="72508104" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>COT After</source>
            <target>COT, 后于</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5050bfe0" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source xml:space="preserve"> Server Config Before </source>
            <target xml:space="preserve"> 服务器配置, 先于 </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b539951b" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Server Config After</source>
            <target>服务器配置, 后于</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="8bff0854" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source xml:space="preserve"> Data Store Before</source>
            <target xml:space="preserve"> 数据存储, 先于</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="41cf8e47" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Data Store After</source>
            <target>数据存储, 后于</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="fe9a2c07" maxbytes="4000" maxwidth="47" size-unit="char" translate="yes">
            <source xml:space="preserve">Oracle Adaptive Access Manager </source>
            <target xml:space="preserve">Oracle Adaptive Access Manager </target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="a8f4457" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Action Notes</source>
            <target>操作注释</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5a1ab7db" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Case Action Enum</source>
            <target>案例操作枚举</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="53fb9c77" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Case Action Result</source>
            <target>案例操作结果</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="fe08e613" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Case Challenge Question</source>
            <target>案例质询问题</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="9be3198a" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Case Challenge Result</source>
            <target>案例质询结果</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="22077ac7" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Case Disposition</source>
            <target>案例处置</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f2873ddf" maxbytes="4000" maxwidth="38" size-unit="char" translate="yes">
            <source>Case Expr Duration In Hrs</source>
            <target>案例表达式持续时间 (小时)</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="844a900b" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Case Id</source>
            <target>案例 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="50771c8" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Case Ids</source>
            <target>案例 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7ed5a1ed" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Case Severity</source>
            <target>案例严重性</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="4f3d5ae2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Case Status</source>
            <target>案例状态</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="3ed361db" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>Case Sub Action Enum</source>
            <target>案例子操作枚举</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="fc9f2bdc" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Description</source>
            <target>说明</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2207ea9c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Group Id</source>
            <target>组 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="1ef56957" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Group Ids</source>
            <target>组 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bfb9fbcc" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Group Name</source>
            <target>组名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="62545d61" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Group Details</source>
            <target>组详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="17a9fd60" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Group Element Id</source>
            <target>组元素 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="dd95af13" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Group Element Ids</source>
            <target>组元素 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="cf9bff0c" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Group Element Value</source>
            <target>组元素值</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d910a7ba" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Group Elements Details</source>
            <target>组元素详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d300d227" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>KBA Category Id</source>
            <target>KBA 类别 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="8d19732c" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>KBA Category Ids</source>
            <target>KBA 类别 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="16172c97" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>KBA Category Name</source>
            <target>KBA 类别名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="a90574b6" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>KBA Category Details</source>
            <target>KBA 类别详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b0d20a3f" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>KBA Question Id</source>
            <target>KBA 问题 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="696f3e14" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>KBA Question Ids</source>
            <target>KBA 问题 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f191c19c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>KBA Question</source>
            <target>KBA 问题</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="c47dd35e" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>KBA Question Type</source>
            <target>KBA 问题类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7e2b8b9e" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>KBA Question Details</source>
            <target>KBA 问题详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="db98d64c" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>KBA Validation Id</source>
            <target>KBA 验证 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="9781f3a7" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>KBA Validation Ids</source>
            <target>KBA 验证 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="58bebb7c" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>KBA Validation Name</source>
            <target>KBA 验证名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="51f33fb1" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>KBA Validation Details</source>
            <target>KBA 验证详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bcbce7be" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>KBA Reg Logic Details</source>
            <target>KBA 注册逻辑详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="3bd6bb14" maxbytes="4000" maxwidth="36" size-unit="char" translate="yes">
            <source>KBA Answer Logic Details</source>
            <target>KBA 答案逻辑详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7c6a5172" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Login Id</source>
            <target>登录 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="99d44554" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Policy Details</source>
            <target>策略详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="69fd96c9" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Policy Id</source>
            <target>策略 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d5b542ca" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Policy Ids</source>
            <target>策略 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e0f550b9" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Policy Name</source>
            <target>策略名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="dd47b6fc" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Policy Override Details</source>
            <target>策略覆盖详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bc3bc21" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Policy Override Id</source>
            <target>策略覆盖 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="6cb3c872" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Policy Override Ids</source>
            <target>策略覆盖 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="dd83fd47" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Policy Override Row Id</source>
            <target>策略覆盖行 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7bec3255" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Policy Rule Map Id</source>
            <target>策略规则映射 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="19a18be" maxbytes="4000" maxwidth="29" size-unit="char" translate="yes">
            <source>Policy Rule Map Ids</source>
            <target>策略规则映射 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="fab50148" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Policy Rule Map Details</source>
            <target>策略规则映射详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="bf8650bf" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Rule Id</source>
            <target>规则 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="85a14104" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Rule Condition Id</source>
            <target>规则条件 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2e86dfef" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Rule Condition Ids</source>
            <target>规则条件 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f737652f" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Rule Name</source>
            <target>规则名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="cd9f551e" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Rule Details</source>
            <target>规则详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="682da5e8" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Rule Condition Map Id</source>
            <target>规则条件映射 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="9d87178b" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Rule Condition Map Ids</source>
            <target>规则条件映射 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ac54b0dc" maxbytes="4000" maxwidth="36" size-unit="char" translate="yes">
            <source>Rule Param Value Details</source>
            <target>规则参数值详细资料</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="343d4124" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Source Policy Id</source>
            <target>源策略 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2f996321" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User Group Name</source>
            <target>用户组名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5a729590" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User Id</source>
            <target>用户 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f3e01ce3" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User Ids</source>
            <target>用户 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="21ba6cd" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source xml:space="preserve">Oracle Access Manager </source>
            <target xml:space="preserve">Oracle Access Manager</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b4d01d77" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Application Domain Name</source>
            <target>应用程序域名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="9d39c1ce" maxbytes="4000" maxwidth="36" size-unit="char" translate="yes">
            <source>Authentication Scheme ID</source>
            <target>验证方案 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5b6b0836" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Agent ID</source>
            <target>代理 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="65aaa5d6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>SSO Session ID</source>
            <target>SSO 会话 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="b9ff8907" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Additional Info</source>
            <target>其他信息</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="76fb136c" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>Authorization Scheme</source>
            <target>授权方案</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5a7294df" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User DN</source>
            <target>用户 DN</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="acfe424d" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Resource ID</source>
            <target>资源 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e7a2efa2" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Authorization Policy ID</source>
            <target>授权策略 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="98e30b21" maxbytes="4000" maxwidth="36" size-unit="char" translate="yes">
            <source>Authentication Policy ID</source>
            <target>验证策略 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="5a729570" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User ID</source>
            <target>用户 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="66771e7a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Resource Host</source>
            <target>资源主机</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="79072c6c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Request ID</source>
            <target>请求 ID</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="e0f550b9_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Policy Name</source>
            <target>策略名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2a791026" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Scheme Name</source>
            <target>方案名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f62bc91" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Resource Host Name</source>
            <target>资源主机名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7fb26d30" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Old Attributes</source>
            <target>旧属性</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="aa6ebc17" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>New Attributes</source>
            <target>新属性</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f20c79ea" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Schema Type</source>
            <target>方案类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="900a8fb9" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Response Type</source>
            <target>响应类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="2ccfa7b5" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Agent Type</source>
            <target>代理类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f11ab79d" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Constraint Type</source>
            <target>约束条件类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="d9af0f36" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Instance Name</source>
            <target>实例名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="10a81a" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Data Source Name</source>
            <target>数据源名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="13bcc9" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Data Source Type</source>
            <target>数据源类型</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="9d02014a" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source>Host Identifier Name</source>
            <target>主机标识符名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f2ca365a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Resource URI</source>
            <target>资源 URI</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="182171ff" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Resource Template Name</source>
            <target>资源模板名</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
